#multipleDiv_Type-09A_69		{min-height: auto;}

#multipleDiv_Type-12A_26		{top: 5% !important;}
#visual_text								{}
.banner-list ul li a span				{display: none;}
.banner-list ul li a						{padding: 0 20px 0 45%;}
.banner-list ul li a:before				{left: 10%;}

#multipleDiv_Type-12A_89 #multipleContentsDiv_Type-12A_89					{padding: 12% 0 50px 0; background-size: 100%;}

.bbs-type-12A > ul > li .recentBbsTab, .album-type-13A > ul > li .recentPhotoTab {font-size: 1.1em !important;}
.newsletter:after {content: ""; display: block; clear: both;}
.newsletter > li {float: left; width: 33%; height:235px;  margin:5px 0;text-align: center; background: none !important; padding-left: 0 !important;}
